# Overview

The Cask SDK is a lower level API for interacting with the [Cask Protocol](https://www.cask.fi) using javascript.

For a simple to use, fully functional checkout widget, see the [Cask Widgets](https://github.com/CaskProtocol/cask-widgets) repository.

# Installation

```shell
npm install --save @caskprotocol/sdk

# OR

yarn add @caskprotocol/sdk
```


# Setup

```javascript
const cask = require('@caskprotocol/sdk');
```


# Usage



